insert into events.party_friend (friend_id, party_id) values
	(8, 15),
	(4, 18),
	(3, 2),
	(10, 9),
	(5, 16),
	(3, 11),
	(4, 9),
	(7, 14),
	(3, 15),
	(3, 9),
	(9, 15),
	(6, 8),
	(1, 17),
	(4, 3),
	(7, 3),
	(8, 1),
	(4, 20),
	(2, 4),
	(8, 2),
	(3, 19);
